Page MenuHomePhabricator

vg/gradient: added missing legacy api for gradient object creation.
AbandonedPublic

Authored by cedric on Oct 5 2016, 12:00 AM.

Diff Detail

Repository
rEFL core/efl
Branch
arcpatch-D4331
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 2639
Build 2704: arc lint + arc unit
smohanty updated this revision to Diff 9954.Oct 5 2016, 12:00 AM
smohanty retitled this revision from to vg/gradient: added missing legacy api for gradient object creation..
smohanty updated this object.
smohanty edited the test plan for this revision. (Show Details)
artem.popov accepted this revision.Oct 5 2016, 4:31 AM
artem.popov edited edge metadata.

please land it

This revision is now accepted and ready to land.Oct 5 2016, 4:31 AM
Hermet requested changes to this revision.Oct 9 2016, 10:03 PM
Hermet edited edge metadata.

please check a comment.

src/lib/evas/Evas_Legacy.h
3104

VG apis are not officially released.
we can't tag 1.18 here yet.

This revision now requires changes to proceed.Oct 9 2016, 10:03 PM
smohanty updated this revision to Diff 9987.Oct 13 2016, 3:08 AM
smohanty edited edge metadata.

updated review comment

cedric accepted this revision.Oct 25 2016, 11:21 AM
cedric added a reviewer: cedric.

@Hermet can you accept and close this patch ?

cedric commandeered this revision.Nov 1 2016, 10:45 AM
cedric abandoned this revision.
cedric edited reviewers, added: smohanty; removed: cedric.